[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Clipbrd' (#lcl)

# TClipboard.HasPictureFormat

Indicates whether a clipboard format for graphical data is present in the supported formats.

## Declaration

Source position: clipbrd.pp line 216

`public function TClipboard.HasPictureFormat: Boolean;`

## Function result

Returns True if a clipboard format supported in TPicture is found.